A question about the mods which use TSL patchers! -1 reply

Please wait...

Kildars

I'm too cool to Post

50 XP

20th December 2006

0 Uploads

13 Posts

0 Threads

#1 11 years ago

Hello. I think I have read that the mods which use TSL patchers to install won't have conflicts in 2da files...that they will simply edit the 2da file if they are using the same one. Could someone tell me if it's true? If so, I really don't need to worry about the mods just because they all have custom baseitems.2da or appearance.2da...




Inyri Forge VIP Member

[Insert User Title Here]

55 XP

15th March 2005

0 Uploads

25,940 Posts

0 Threads

#2 11 years ago

It is true if the author has set the patcher up correctly.




Kildars

I'm too cool to Post

50 XP

20th December 2006

0 Uploads

13 Posts

0 Threads

#3 11 years ago

OK, so do you suppose I can overwrite the spells.2da file which is used by High Level Force power mod for TSL, because I 've got a mod which adds Final Fantasy swords which accidentally uses spells.2da? I am a bit worried because there's no mod conflicts mentioned in both mods' readme files.




Gandalf teh Green

Protector of Kashyyyk

50 XP

20th August 2006

0 Uploads

32 Posts

0 Threads

#4 11 years ago

Well, if there is no mod conflicts then it should be OK for you to install those FF swords; the only problem is that if there is no TSL patcher for those swords, then you will have to find another way to have both mods installed. I suggest that you find yourself some 2da merger/converter for such case/s.